.wp1500 {max-width: 1600px;caret-color: transparent;}
.main-page .col-l {width: 330px;}
.main-page .col-r {width: calc(100% - 330px);padding-left: 50px;}
.snv-page ul .tit {display: block;padding: 0;}
.snv-page ul .tit div {border-bottom: none;border-top: none;}
@media only screen and (min-width: 1199px) and (max-width: 1920px) {
	.main-page .col-r {width: calc(100% - 330px);padding-left: 40px;padding-right:10px;}
}
.lab_container{line-height: 1.8;}
.lab_container div,.lab_container li{text-align:justify;}
.lab_container a{color: #333;}
.lab_container .profile {text-indent: 2em;}
.main-page.sty1 .lab_container img{min-height: auto;}
.layout-body{font-size: 16px;}
.layout-body .item {line-height: 1.8;}
.sec {margin: 40px 0;}
.sec_title{padding-left:15px;margin-bottom:10px;position: relative;font-size: 0.28rem;font-weight: bolder;}
.sec_title::before{content: '';width:5px;position: absolute;left:0;top:20%;bottom:20%;
	background: linear-gradient(0deg,#0060a7 0,#00a3bc 100%);border-radius: 3px;}
.sec .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec .item{border:1px solid #ddd;border-radius: 8px;padding:15px;margin:0;transition: all 0.3s;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);}
.sec .item:hover{transform: translateY(-5px);box-shadow: 0 20px 30px -12px rgba(0, 0, 0, 0.1);}
.sec .item .title{font-size: 0.22rem;font-weight: bolder;margin-bottom: 5px;}
.lab_tag{border: 1px solid #d0e2f5;background: #e4f0f7;border-radius: 5px;width: 50px;text-align: center;font-size: 14px;display: inline-block;}
.sec .item .more{text-align: right;}
.lab_container .btn{display: flex;align-items: center;justify-content: center;font-size: 0.22rem;font-weight: bolder;color: #fff;
	background:#3b82f6;padding:5px 15px;border-radius: 8px;margin-right: 20px;box-shadow: 0 4px 12px rgba(59, 130, 246, 0.3);}
.lab_container .btn:hover {background-color: #2563eb;transform: translateY(-1px);cursor:pointer;}
.lab_container .btn_icon{width: 20px;height: auto;display: flex;align-items: center;}
.lab_container .btn_text{margin-left: 10px;}
.info_text{display: flex;align-items: center;padding-left: 25px;flex:1;background:url(../images/lab/lab_icon4.png) left 3px no-repeat;}
.sec_tip {display: flex;flex-wrap: wrap;padding:10px;border:1px solid #d0e2f5;background: #e4f0f7;
border-radius: 10px;align-items: center;}

/*实验室概览页面*/
.sec_1 .item{width:32%;display: flex;justify-content: space-between;align-items: center;}
.sec_1 .item:hover {transform: none;}
.sec_1 .item .item_icon{width: 70px;height:70px;border-radius: 50%;background: #3b82f6;padding: 5%;}
.sec_1 .item .text{flex:1;padding-left: 20px;}
.sec_1 .item .title span{font-size: 0.32rem;color:#087ad6;}

.sec_2 .item{padding:5px;width: 32%;margin: 20px 0;}
.sec_2 .item .lab_tag{text-align: center;}
.sec_2 .item .item_icon img{width: 100%;}
.sec_2 .item .text{padding:5px;}

.sec_2 .item .title{padding:10px 0 15px ;border-bottom: 1px solid #ddd;}
.sec_tip .lab_a{display: flex;align-items: center;}

/*实验室详情*/
.lab_desc .title{font-size:0.28rem;font-weight:bolder;}
.lab_desc .desc_text{display: flex;flex-wrap: wrap;justify-content: space-between;line-height: 2;}
.lab_desc .desc_img{width: 55%;padding-left: 30px;}
.lab_desc .desc_img img{width: 100%;border-radius: 10px;overflow: hidden;aspect-ratio: 10 / 1;height: 100%;}
.lab_desc .desc_left{width: 45%;}
.lab_desc .desc_text .research span{display: inline-block;font-weight: bolder;padding-left: 24px;background:url(../images/lab/lab_icon_position.png) left center no-repeat;}
.lab_desc .lab_tag{margin:10px 0;}
.lab_desc .desc_text .research{margin: 10px 0;}
.sec_equlist .list{display: flex;flex-wrap: wrap;justify-content: left;gap: 2%;}
.sec_equlist .list .item{width:32%;display: flex;justify-content:space-between;padding:10px;line-height: 1.5;margin:10px 0;
    position: relative;}
.sec_equlist .lab_img{width: 35%;display: flex;align-items: center;}
.sec_equlist .lab_img>div{aspect-ratio: 3 / 2;overflow: hidden;border-radius: 5px;}
.sec_equlist .lab_img  a{height: auto;}
.sec_equlist .lab_img img{object-fit: cover;object-position: center;width:100%;height: 100%;}
.sec_equlist .lab_text{flex:1;padding-left:20px;}
.sec_equlist .lab_text .text{overflow: hidden;font-size: 16px;line-height: 1.5;}
.sec_equlist .item .more{color:#087ad6;margin-top: 10px;}
.sec_equlist .item .title{}
/*设备详情*/
.equ_desc{display: flex;flex-wrap: wrap;justify-content: space-between;}
.equipment_div .desc_text {width: 48%;padding-right: 20px;}
.equ_desc .title {font-size:0.28rem;font-weight:bolder;}
.equ_desc .position span{padding: 5px 10px;border: 1px solid #d0e2f5;background: #e4f0f7;border-radius: 5px;}
.equipment_div .equ_desc .desc_img {line-height: 1;display: flex;justify-content: center;}
.equipment_div .equ_desc .desc_img img{border-radius: 10px;overflow: hidden;}
.equipment_div .equ_desc .desc_right{width: 52%;border: 1px solid #ddd;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);
	border-radius: 8px;padding: 0 15px;}
.equipment_div .equ_desc .desc_right>ul>li{border-bottom: 1px solid #ddd;margin:15px 0;padding-bottom:10px;background-position: left 6px;
	background-repeat: no-repeat;padding-left: 30px;}
.equipment_div .equ_desc .desc_right>ul>li:first-child{background-image: url(../images/lab/lab_icon_pen.png);}
.equipment_div .equ_desc .desc_right>ul>li:nth-child(2){background-image: url(../images/lab/lab_icon_building.png);}
.equipment_div .equ_desc .desc_right>ul>li:nth-child(3){background-image: url(../images/lab/lab_icon_four.png);}
/* .equipment_div .equ_desc .desc_right>ul>li:last-child{padding-left:0;border-bottom: none;padding-bottom: 0;} */
.equipment_div .equ_desc .desc_right .li_title{font-size: 20px;font-weight: bolder;margin-bottom: 5px;}
.equipment_div .equ_desc .desc_right .li_title .status{display: inline-block;font-size: 16px;font-weight: normal;border-radius: 5px;
	padding:0 10px;margin-left:15px;}
.equipment_div .equ_desc .desc_right .li_title .status.kyy{border:1px solid #8fc7a4;color:#2a864f;background:#e8faec;}
.equipment_div .equ_desc .desc_right .content .cs_list{display: flex;flex-wrap: wrap;}
.equipment_div .equ_desc .desc_right .content .cs_li{width: 50%;}
.equipment_div .sec_equ2 .list{gap:20px;flex-wrap: nowrap;}
.equipment_div .sec_equ2 .list li {display: flex;justify-content: center;padding: 15px;background-color: #fff;
    color: #666;line-height: 1.8;margin: 0;transition: all 0.3s;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);
	border: 1px solid #ddd;border-radius: 8px;margin-bottom: 20px;width: 100%;}
.equipment_div .sec_equ2 .list li:hover{transform: none;}
.equipment_div .sec_equ2 .list li .equ_icon{width: 40px;height: 40px;border-radius: 5px;}
.equipment_div .sec_equ2 .list li .equ_icon img{width: 100%;}
.equipment_div .sec_equ2 .list li .equ_text{padding-left:15px;flex:1}
.equipment_div .sec_equ2 .list li .equ_img{width: 100px;border-radius: 10px;overflow: hidden;display: none;}
.equipment_div .sec_equ2 .list li img{width:200px;display: block;border-radius: 10px;overflow: hidden;}


/*算力资源平台*/
.suanli .sec_1{margin-top:0;}
.suanli .suanli_profile{display: flex;flex-wrap: wrap;justify-content: space-between;}
.suanli .suanli_profile .suanli_img{width: 50%;padding-right: 20px;}
.suanli .suanli_profile .suanli_right{width: 50%;
/*border: 1px solid #d0e2f5;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);
	border-radius: 8px;padding:15px;background:linear-gradient(180deg, #e4f0f7, transparent);*/}
.suanli .suanli_profile .suanli_right .suanli_desc .title{position: relative;font-size: 0.28rem;font-weight: bolder;
	color:#087ad6;padding-left: 55px;padding-bottom: 10px;background: url(../images/lab/lab_icon_node.png) left top no-repeat;}
.suanli .suanli_profile .suanli_right li{width:100%;margin:5px 0;border:0;padding:8px;background-position: 10px center;
	background-repeat: no-repeat;padding-left:40px;border: 1px solid #d0e2f5;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);
	border-radius: 8px;padding:15px;background:linear-gradient(180deg, #e4f0f7, transparent);}
.suanli .suanli_profile .suanli_right li:nth-child(1){background-image:url(../images/lab/lab_icon_01.png);}
.suanli .suanli_profile .suanli_right li:nth-child(2){background-image:url(../images/lab/lab_icon_02.png);}
.suanli .suanli_profile .suanli_right li:nth-child(3){background-image:url(../images/lab/lab_icon_03.png);}
.suanli .suanli_profile .suanli_right li:hover{transform: none;}	
.suanli .container_2{display: flex;flex-wrap: wrap;justify-content: space-between;}
.suanli .container_2 .content_left{order: 2;position: relative;width: 55%;}
.suanli .container_2 .content_left>div{margin-left: 40px;float: right;}
.suanli .container_2 .content_left img{height: 100%;width: auto;}
.suanli .container_2 .content_right{width: 45%;display: flex;flex-wrap: wrap;justify-content: space-between;order: 1;margin-top: 40px;}
.suanli .container_2 .sec_2{margin : 0;}
.suanli .container_2 .sec_2 li{width: 32%;padding:10px;position: relative;border: 1px solid #d0e2f5;box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.05);
	border-radius: 8px;background:linear-gradient(180deg, #e4f0f7, transparent);}	
.suanli .container_2 .sec_2 li .more{position: absolute;bottom: 10px;right: 10px;}
.suanli .container_2 .sec_2 .item:hover {transform: none;}
.suanli .container_2 .sec_2 li .row1{display: flex;justify-content: space-between;    align-items: center;}
.suanli .container_2 .sec_2 li .row1 .item_icon{width: 50px;padding-top: 10px;}
.suanli .container_2 .sec_2 li .row1 .text{flex: 1;padding-left:15px;}
.suanli .container_2 .sec_2 li .row1 .text .title{border-bottom: none;padding: 0;font-size: 18px;font-weight: bolder;}
.suanli .container_2 .sec_2 .item .more a{color:#087ad6;}

.suanli2 .container_2 .sec_2 li {display: flex;justify-content: space-between;padding: 10px;line-height: 1.5;
	margin: 10px 0;}
.suanli2 .container_2 .sec_2 li .lab_img {width: 35%;display: flex;align-items: center;}
.suanli2 .container_2 .sec_2 .lab_img img {border-radius: 10px;overflow: hidden;aspect-ratio: 1 / 1;}
.suanli2 .container_2 .sec_2 .item .title {border-bottom: none;padding: 0;height: 30px;overflow: hidden;}
.suanli2 .container_2 .sec_2 .lab_text {flex: 1;padding-left: 20px;}
.suanli2 .container_2 .sec_2  li .lab_text .text {font-size: 16px;line-height: 1.5;padding:0;}
.suanli2 .container_2 .sec_2  .item .more {color: #087ad6;margin-top: 20px;}


.suanli .container_2 .content_right .url_div{width: 100%;}
.suanli .container_2 .content_right .url_div .row1{padding-left: 45px;background: url(../images/lab/lab_icon15.png) left center no-repeat;
	font-size: 18px;font-weight: bolder;color: #087ad6;}
.suanli .container_2 .content_right .url_div .row2{font-size: 28px;font-weight: bolder;color: #087ad6;text-align:center;
	margin:20px auto;}
.suanli .container_2 .content_right .url_div .btn{width:80%;margin:0 auto;padding: 7px 15px;}
.suanli .container_2 .content_right .url_div .btn_icon {margin-left: 20px;}
.suanli .container_2 .content_right .url_div .row3{display: flex;justify-content: center;}
.suanli .container_2 .content_right .url_div .row3>div{margin:10px auto;width: auto;padding-left: 20px;
	background:url(../images/lab/lab_icon17.png) left center no-repeat;}
.suanli .container_2 .process{margin:0;width: 100%;}
.suanli .container_2 .process .process_div,.suanli .container_2 .content_right .url_div .suanli_url_div
{border:1px solid #eee;background:#f9f9f9;border-radius: 10px;padding:10px;}
.suanli .container_2 .process .item{padding: 5px;width:25%;background: none;border:none;box-shadow:none;justify-content: center;}
.suanli .container_2 .process .item:hover {transform: none;}
.suanli .container_2 .process .item .lab_icon{display: flex;align-items: center;
justify-content: center;background:#3b82f6;width: 60px;height: 60px;border-radius: 50%;margin:0 auto;}
.suanli .container_2 .process .item .lab_icon img{width: 60%;}
.suanli .container_2 .process .item .title{margin-top: 10px;text-align: center;}
.suanli .container_2 .process .item .text{display: none;}
.suanli .container_2 .process .next{width: 5%;display: flex;justify-content: center;align-items: center;margin-top:-20px;}
.suanli .container_2 .process .next img{width: 33px;}
.suanli .container_2 .sec_tip{margin: 15px 0;border: none;background: none;border-radius: 0;margin:0;}

.suanli .sec_4{margin-top: 30px;}
.suanli .sec_4 .info_text{background:url(../images/lab/lab_notice.png) left 3px no-repeat;padding-left: 35px;}
/*预约与联系*/
.lab_contact .contact_info{display:flex;justify-content: space-between;margin:0 auto;width:700px;align-items: center;
	border:1px solid #eee;background:#f9f9f9;border-radius: 10px;padding:40px;margin-top:40px;position: relative;flex-wrap: wrap;}
.lab_contact .contact_info .contact_icon{width: 100px;height: 100px;background:#3b82f6;border-radius: 50%;
	display: flex;justify-content: center;align-items: center;}
.lab_contact .contact_info .contact_icon img{width: 60%;}
.lab_contact .contact_info .contact_text{flex:1;padding-left:50px;}
.lab_contact .contact_info .contact_text .title{font-size: 0.28rem;font-weight: bolder;}
.lab_contact .contact_info .contact_text .phone{font-size: 0.6rem;font-weight: bolder;color:#3b82f6;margin:20px 0;}
.lab_contact .contact_info .contact_text .time{background:url(../images/lab/lab_clock.png) left center no-repeat;padding-left: 30px;margin-top:20px;}
.lab_contact .contact_info .contact_text .time span{color:#3b82f6;font-weight: bolder;}
.lab_contact .sec_btn{display: flex;justify-content: center;flex-wrap: wrap;}
.lab_contact .contact_btn{padding:10px;border:1px;border:1px solid #d0e2f5;background: #e4f0f7;width: 180px;border-radius: 10px;
	display: flex;align-items: center;justify-content: center;margin:0 40px;}
.lab_contact .contact_btn .icon{display: flex;align-items: center;justify-content: center;}
.lab_contact .contact_btn img{margin-right:10px;width:24px;}

.lab_desc .desc_img img,
.suanli .suanli_profile .suanli_img img{
	aspect-ratio: 160 / 107;border-radius: 10px;overflow: hidden;border:1px solid #ccc;padding:5px;}

.lab_container .swiper-pagination-fraction, .swiper-pagination-custom, 
.lab_container .swiper-horizontal > .swiper-pagination-bullets, 
.lab_container .swiper-pagination-bullets.swiper-pagination-horizontal{bottom: 30px;text-align: center;}	
.lab_container .swiper-pagination-bullet {width:12px;height: 12px;background: #999;opacity: 0.6;}
.lab_container .swiper-pagination-bullet-active {background: #007aff;}
.lab_container .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, 
.lab_container .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin:0 15px;}
@media screen and (max-width: 1440px) {	
	.suanli .container_2 .content_right .url_div .row2 {font-size: 24px;}
}
@media screen and (max-width: 1180px) {
	.wp1500 {max-width: none;}
	.main-page .col-l {width:100%;}
	.main-page .col-r {padding-left: 0;}
	.snv-page ul .tit .lefterji a {font-size: 16px;line-height: 60px;}
	/*实验室概览页面*/
	.lab_container{font-size: 14px;}
	.sec .item .title {font-size: 16px;}
	.sec_1 .item {width: 100%;margin:20px;}
	.sec_2 .item {width: 100%;margin:20px;}
	.sec_3 .item_text{width: 100%;flex: none;}
	.sec_3 .btn{margin:20px auto;font-size:16px;}
	/*实验室详情*/
	.lab_desc .desc_img{width:100%;padding-left: 0;}
	.lab_desc .desc_left{width:100%;margin-bottom:20px;}
	.sec_equlist .list .item{width: 48%;}
	/*设备详情*/
	.equipment_div .desc_text {width: 100%;padding-right:0;}
	.equipment_div .equ_desc .desc_right{width: 100%;margin-top:20px;}
	/*算力平台*/	
	.suanli .container_2 .content_left {width:100%;padding-right: 0;display: flex;justify-content: center;}
	.suanli .container_2 .content_right {width: 100%;}
	.suanli .container_2 .sec_2 li {margin:0;}
	.suanli .container_2 .content_right .url_div {margin-top:0}
	.suanli .container_2 .content_right .process {margin-top:40px;}
	.snv-page ul li .tit {line-height: normal;height: auto;}
	.snv-page ul li .tit .lefterji{font-size: 14px;}
	
	.lab_desc .desc_img img {aspect-ratio: auto;}
	.equipment_div .desc_text .desc_img img {aspect-ratio: auto;}
	.suanli .container_2 .content_right .url_div .btn {width:200px;}
	.suanli .container_2 .content_left>div {position: relative;margin-left: 0;}
}

@media screen and (max-width: 768px) {
	.lab_container .btn {width: 100%;margin: 20px;}
	/*设备详情*/
	.sec_equ2 .list li {width: 100%;margin:20px 0;}
	/*算力平台*/
	.suanli .suanli_profile .suanli_img {width: 100%;padding-right: 0;}
	.suanli .suanli_profile .suanli_right {width: 100%;margin-top: 20px;}
	.suanli .container_2 .content_right .process .item .lab_icon img {width: 50%;}
	
	.lab_contact .contact_info {width: 100%;flex-wrap: wrap;justify-content: center;}
	.lab_contact .contact_info .contact_left{width: 100%;display: flex;align-items: center;justify-content: center;}
	.lab_contact .contact_info .contact_text{width: 100%;margin-top: 40px;padding-left: 0;}
	.lab_contact .contact_info .contact_text .phone{font-size: 32px;}
	.lab_contact .contact_btn{width: 60%;margin-bottom: 20px;}	
	.suanli .suanli_profile .suanli_img img {aspect-ratio: auto;}
	.suanli2 .container_2 .sec_2 li {width: 100%;margin: 20px;}
	.equipment_div .sec_equ2 .list { gap: 0;flex-wrap: wrap;}
	.equipment_div .sec_equ2 .list li {width: 90%;margin: 10px auto;}
	
}

@media screen and (max-width: 600px) {
	.sec_equlist .list .item{width: 100%;}
	.sec_tip .lab_a{width: 100%;}
	.suanli .container_2 .content_right .url_div .row2{font-size: 20px;margin: 10px auto;}
}

@media screen and (max-width: 480px) {
	.suanli .container_2 .sec_2 li {width: 100%;margin:10px;}
	.lab_contact .contact_info .contact_text .time {background:none;padding-left: 0;}
	.suanli .container_2 .content_right .url_div .row2{font-size: 18px;margin: 10px auto;}
}